@charset "UTF-8";

/* ===================================
Reset
=================================== */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* input textarea reset
==============================　*/
input,
textarea,
select {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  max-width: 100%;
  outline: none;
  outline: 0;
}

select::-ms-expand {
  display: none;
}

/* iOSでのデフォルトスタイルをリセット */
input[type=submit],
input[type=button] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}

input[type=submit]::-webkit-search-decoration,
input[type=button]::-webkit-search-decoration {
  display: none;
}

input[type=submit]::focus,
input[type=button]::focus {
  outline-offset: -2px;
}

/* ===================================
Foundation
=================================== */
* {
  box-sizing: border-box;
  line-break: strict;
}

body {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 14px;
  letter-spacing: 0.06em;
}

/* テキスト
==============================　*/
a {
  text-decoration: none;
  color: inherit;
}

strong {
  font-weight: bold;
}

b {
  font-weight: bold;
}

sup {
  vertical-align: top;
}

/* メディア
==============================　*/
img {
  display: block;
  max-width: 100%;
  height: auto;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

video {
  display: block;
  max-width: 100%;
  height: auto;
  outline: none;
}

iframe {
  max-width: 100%;
}

/* ===================================
色設定
=================================== */
/* ===================================
大カテゴリ
=================================== */
/* 中カテゴリ
==============================　*/
/* 小カテゴリ、コメント */
/* ===================================
Utility
=================================== */
/* テキスト
==============================　*/
.bold {
  font-weight: bold;
}

/* PC/SP切り替え
==============================　*/
.sp,
.tb {
  display: none;
}

/* 改行
==============================　*/
/*任意の位置で改行させる*/
.ib {
  display: inline-block;
}

/*PCのみ*/
.pc-br {
  display: inline;
}

/*TBのみ*/
.tb-br {
  display: none;
}

/*PC〜TBにかけて*/
.pc-tb-br {
  display: inline;
}

/*TB〜SPにかけて*/
.tb-sp-br {
  display: none;
}

/*SPのみ*/
.sp-br {
  display: none;
}

/*iphoneSE用*/
.se-br {
  display: none;
}

@media screen and (max-width: 1023px) {
  .pc-br {
    display: none;
  }

  .tb-br {
    display: inline;
  }

  .tb-sp-br {
    display: inline;
  }
}

@media screen and (max-width: 767px) {
  .tb-br {
    display: none;
  }

  .sp-br {
    display: inline;
  }
}

@media screen and (max-width: 600px) {
  .pc-tb-br {
    display: none;
  }

  .tb-br {
    display: none;
  }

  .sp-br {
    display: inline;
  }
}

@media screen and (max-width: 374px) {
  .se-br {
    display: inline;
  }
}

/* ===================================
共通
=================================== */
.inner {
  max-width: 1200px;
  margin: 0 auto;
  padding-top: 128px;
  width: 90%;
}

.lineWrapper {
  display: flex;
  align-items: center;
  width: 100%;
  z-index: -1;
  position: relative;
}

.lineTtl {
  width: 115px;
  padding: 0px 10px 0 0px;
  color: #666666;
  font-size: 12px;
}

.lineWrapper:after {
  content: "";
  background-color: #999999;
  width: 0px;
  height: 1px;
  position: absolute;
  left: 115px;
  transition: 1.3s;
}


.lineWrapper.is-active:after {
  width: calc(100% - 115px);
}


.ttlWrapper {
  margin: 75px 0 50px;
}

.secttlSmall {
  font-weight: 700;
  font-size: 16px;
  color: #00306d;
  line-height: 1.4;
}

.secttlBig {
  font-weight: 700;
  font-size: 68px;
  color: #00306d;
  line-height: 1.48;
  letter-spacing: 0;
  margin-top: 17px;
  overflow: hidden;
}

.secttlBig span {
  transition: .8s ease-in-out;
  transform: translate3d(0, 100%, 0) skewY(12deg);
  transform-origin: left;
  display: block;
}

.secttlBig.active span {
  transform: translate3d(0, 0, 0) skewY(0);
}

.description {
  line-height: 3.28;
  letter-spacing: 0.04em;
}

.yellow {
  color: #a79251;
}


@media screen and (max-width: 1023px) {
  .inner {
    padding-top: 100px;
  }

  .ttlWrapper {
    margin: 65px 0 40px;
  }

  .secttlSmall {
    font-size: 15px;
  }

  .secttlBig {
    font-size: 46px;
    line-height: 1.48;
    margin-top: 12px;
  }

  .description {
    line-height: 2.4;
    letter-spacing: 0.04em;
  }

}

@media screen and (max-width: 767px) {
  .inner {
    padding-top: 70px;
  }

  .ttlWrapper {
    margin: 45px 0 40px;
  }

  .secttlSmall {
    font-size: 12px;
  }

  .secttlBig {
    font-size: 19px;
    line-height: 1.48;
    margin-top: 12px;
  }

  .description {
    line-height: 2;
    letter-spacing: 0.04em;
  }
}

@media screen and (max-width: 374px) {
  .secttlSmall {
    font-size: 12px;
  }

  .secttlBig {
    font-size: 18px;
  }
}


/* 
背景
=================================== */
body {
  background-color: #edebe7;
  position: relative;
}

body::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  border-left: #e3e0da solid 1px;
  border-right: #e3e0da solid 1px;
  max-width: 700px;
  width: 80%;
  height: 100%;
  z-index: -1;
  margin: 0 auto;
  display: block;
}

body::after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  right: 0;
  display: block;
  background-color: #e3e0da;
  width: 1px;
  height: 100%;
  z-index: -2;
}

@media screen and (max-width: 1023px) {}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 374px) {}

/* 
ヘッダー
=================================== */
header {
  padding: 30px 0 0 50px;
}

header .logo {
  width: 94px;
}

@media screen and (max-width: 1023px) {
  header {
    padding: 25px 0 0 30px;
  }

  header .logo {
    width: 75px;
  }
}

@media screen and (max-width: 767px) {
  header {
    padding: 20px 0 0 20px;
  }

  header .logo {
    width: 50px;
  }
}

@media screen and (max-width: 374px) {}

/* 
ナビゲーション
=================================== */
/* PC */
.navTB {
  display: none;
}

.navPC {
  position: fixed;
  top: 60px;
  right: 50px;
  text-align: end;
  z-index: 2;
}

.navList li:not(:last-child) {
  margin-bottom: 31px;
}

.navList li:nth-child(7) {
  margin-bottom: 48px;
}

.navList li a {
  letter-spacing: 0.12em;
  color: #00306d;
  transition: 0.5s;
  font-weight: 500;
}

.navList li.yellow a {
  color: #a79251;
}

.navList li.movie {
  color: #00306d;
  font-family: futura-pt, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 16px;

}

.navList li.movie a {
  border-bottom: 1px solid #00306d;
  letter-spacing: 0.1em;
}

.navList li.movie::before {
  content: "▶";
  margin-right: 5px;
  font-size: 12px;
}

.navList li a:hover {
  opacity: 0.7
}

/* TB以下 */
@media screen and (max-width: 1023px) {
  .navPC {
    display: none;
  }

  .navTB {
    display: block;
  }

  #g-nav {
    position: fixed;
    z-index: 3;
    top: 0;
    right: -120%;
    width: 100%;
    height: 100vh;
    background: rgba(237, 235, 231, 0.9);
    transition: 0.5s;
  }

  /*アクティブクラスがついたら位置を0に*/
  #g-nav.panelactive {
    right: 0;
  }

  /*ナビゲーション*/
  #g-nav ul {
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 4;
    top: 100px;
    right: 40px;
    text-align: end;
  }

  #g-nav .navList li:not(:last-child) {
    margin-bottom: 36px;
  }

  .openbtn {
    position: fixed;
    z-index: 5;
    /*ボタンを最前面に*/
    top: 20px;
    right: 15px;
    cursor: pointer;
    width: 6px;
    height: 50px;
    transition: all .5s;
  }

  /*×に変化*/
  .openbtn span {
    display: inline-block;
    transition: all .5s;
    position: absolute;
    top: 0;
    height: 50px;
    width: 2px;
    background-color: #00306d;
  }

  .openbtn span:nth-of-type(1) {
    right: 0px;
  }

  .openbtn span:nth-of-type(2) {
    right: 4px;
  }

  .openbtn.active {
    top: -12px;
    right: calc(100% - 20px);
  }

  .openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
  }

  .openbtn.active span:nth-of-type(2) {
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
  }
}


@media screen and (max-width: 374px) {}

/* 
youtubeポップアップ
=================================== */
.modal-video-body {
  width: 90% !important;
}

@media screen and (max-width: 767px) {
  .modal-video-close-btn {
    top: -35px !important;
    right: 0px !important;
    width: 30px !important;
    height: 30px !important;
  }

  .modal-video-close-btn:before,
  .modal-video-close-btn:after {
    margin-top: 0% !important;
  }
}


/* 
fvビデオ
=================================== */

.fvVideoWrap {
  position: relative;
  position: -webkit-sticky;
  margin: 0 auto;
  margin-top: 138px;

}

.fvVideo {
  max-width: 900px;
  width: 80%;
  height: 37vw;
  transform: translate(0%, 0%);
  margin: 0 auto;
  z-index: -1;
  transition: 0.5s;
  position: sticky;
  top: calc(50% - 18.5vw);
}

.fvVideo.opacity {
  opacity: 0.1;

}

.fvVideo .video {
  position: absolute;
  top: 0;
  bottom: 0;
}

@media screen and (max-width: 1023px) {

  .fvVideoWrap {
    margin-top: 100px;
  }


  .fvVideo {
    max-width: 900px;
    width: 80vw;
    height: 45vw;
    transform: translate(0%, 0%);
    margin: 0 auto;
    z-index: -1;
    transition: 0.5s;
  }

  .fvVideo.opacity {
    top: calc(50% - 22.5vw);
  }
}

@media screen and (max-width: 767px) {
  .fvVideoWrap {
    margin-top: 90vw;
  }

  .fvVideo {
    width: 84vw;
    height: 47vw;
  }
}

@media screen and (max-width: 374px) {}


/* ===================================
fv
=================================== */
.fv.inner {
  max-width: 1235px;
  padding-bottom: 115px;
}

.fv .msg {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  color: #00306d;
  font-weight: 700;
  font-size: 80px;
  line-height: 1.36;
  letter-spacing: 0.04em;
  margin-top: -41.5vw;
  overflow: hidden;
  display: block;
  padding-bottom: 5px;
}

.smoothTextTrigger.Appear {
  transform: translate3d(0, 0, 0) skewY(0);
}

.smoothTextTrigger.Appear:nth-child(2) {
  transition-delay: 0.08s;
}

.smoothTextTrigger {
  transition: .8s ease-in-out;
  transform: translate3d(0, 100%, 0) skewY(12deg);
  transform-origin: left;
  display: block;
}

@media screen and (max-width: 1023px) {
  .fv.inner {
    padding-bottom: 90px;
  }

  .fv .msg {
    font-size: 70px;
    line-height: 1.3;
    letter-spacing: 0.04em;
    margin-top: -50vw;
  }
}

@media screen and (max-width: 767px) {
  .fv.inner {
    padding-bottom: 60px;
  }

  .fv .msg {
    font-size: 7.833vw;
    line-height: 1.3;
    letter-spacing: 0.04em;
    margin: -140vw auto;
  }
}

@media screen and (max-width: 374px) {}

/* ===================================
about
=================================== */
@media screen and (max-width: 1023px) {}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 374px) {}


/* ===================================
works
=================================== */
#works.inner {
  padding-bottom: 90px;
}

#works .contentsWrap {
  margin-top: 10px;
  display: flex;
  flex-direction: column;
  padding: 0 40px 0 8px;
}

#works .contentsWrap .contents {
  display: flex;
}

#works .contentsWrap .contents:first-child {
  justify-content: left;
  padding-top: 12px;
}

#works .contentsWrap .contents:nth-child(2) {
  justify-content: center;
  margin: 50px 0;
}

#works .contentsWrap .contents:last-child {
  justify-content: right;
}

#works .contTtl {
  color: #fff;
  font-weight: 500;
  position: relative;
  z-index: 1;
  text-align: center;
  width: 165px;
  height: 30px;
  padding: 7px 0;
  margin-right: 27px;
  letter-spacing: 0.06em;
}

#works .contTtl::after {
  transform: skewX(-26deg);
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
  background-color: #00306d;
}

#works .contItem {
  display: flex;
  flex-wrap: wrap;
  max-width: 660px;
}

#works .contItem li {
  margin: 0 20px 10px 0;
  width: 200px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #00306d;
  border-radius: 25px;
  color: #00306d;
  text-align: center;
  line-height: 1.4;
}

/* slick */

.slick {
  overflow: hidden;
  margin: 0 auto;
}

.slideWrapper {
  /* 矢印の親要素 */
  position: relative;
  margin-left: 6vw;
  margin-bottom: 146px;
  padding-bottom: 2px;
  height: 28.5vw;
  overflow: hidden;
  padding-left: 6vw;
}

.slick-slider {
  position: initial;
}

.slick-list {
  overflow: visible;
}

/* 写真のサイズ設定 */
.slideItem div {
  position: relative;
  overflow: hidden;
  width: 26vw;
  height: 21vw;
  margin: 0 0 0 50px;
  transition: 0.5s;
}

.slideItem div img {
  object-fit: cover;
  object-position: center;
  position: absolute;
  width: 100%;
  height: 100%;
}

.slick-current div {
  height: 28vw;
  width: 36vw;
  margin-left: -6vw;
}

/* 矢印 */
.slick-arrow {
  content: "" !important;
  appearance: none !important;
  background-color: transparent;
  border: none;
  color: transparent;
  width: 48px;
  height: 48px;
  position: absolute;
  bottom: 2px;
  right: 50vw;
  padding: 0 !important;
  z-index: 1;
}

.slick-arrow:before {
  width: 100% ! important;
  height: 100% !important;
  border: #00306d solid 1px;
}

.slick-prev:before {
  content: "";
  background-image: url(../img/arrow-prev.png) !important;
  background-size: 30% !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  position: absolute;
  top: 0;
  left: 0;
}

button.slick-next.slick-arrow {
  right: calc(50vw - 60px);
}

.slick-next:before {
  content: "";
  background-image: url(../img/arrow-next.png) !important;
  background-size: 30% !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  position: absolute;
  top: 0;
  left: 0px;
}


.sliderControl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #00306d;
}

.slick_count {
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  bottom: 15px;
  right: 10vw;
  font-size: 12px;
  font-weight: 500;
  width: 34vw;
}

.barArea {
  width: 100%;
  height: 1px;
  margin-left: 20px;
  margin-right: 20px;
  display: flex;
  align-items: center;
  position: relative;
}

.barArea:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #cccccc;
}

.bar {
  height: 1px;
  display: block;
}

.barCurrent {
  position: absolute;
  top: 50%;
  left: 0;
  width: 0;
  background-color: #00306d;
}

@media screen and (max-width: 1300px) {

  /* slick */
  .slick_count {
    right: 7vw;
  }
}


@media screen and (max-width: 1023px) {
  #works .contentsWrap {
    margin-top: 0px;
    display: flex;
    flex-direction: column;
    padding: 0;
  }

  #works .contentsWrap .contents {
    flex-direction: column;
  }

  #works .contentsWrap .contents:first-child {
    justify-content: left;
    padding-top: 0;
  }

  #works .contentsWrap .contents:nth-child(2) {
    justify-content: left;
    margin: 40px 0;
  }

  #works .contentsWrap .contents:last-child {
    justify-content: left;
  }

  #works .contTtl {
    margin-right: 0px;
    margin-bottom: 20px;
  }

  #works .contItem li {
    margin: 0 20px 10px 0;
  }

  .slick_count {
    right: 4vw;
  }

  .slick-arrow {
    width: 40px;
    height: 40px;
  }
}



@media screen and (max-width: 767px) {
  #works .contentsWrap .contents:nth-child(2) {
    justify-content: left;
    margin: 30px 0;
  }

  #works .contItem {
    justify-content: space-between;
  }


  #works .contItem li {
    width: 49%;
    margin: 0 0px 3% 0;
  }

  .slideWrapper {
    height: 37vw;
    margin-bottom: 50px;
  }

  .slick-arrow {
    width: 30px;
    height: 30px;
    bottom: 5px;
    left: 0;
  }

  .slick_count {
    bottom: 14px;
    left: 90px;
    width: 70vw;
  }

  button.slick-next.slick-arrow {
    left: 46px;
  }
}

@media screen and (max-width: 500px) {
  .slideWrapper {
    margin-left: 5%;
    padding-left: 0%;
    height: 45vw;
  }

  .slideItem div {
    width: 27vw;
    height: 18vw;
  }

  .slick-current div {
    height: 32vw;
    width: 50vw;
    margin-left: 5%;
  }

  .slick-arrow {
    left: 0;
  }

  button.slick-next.slick-arrow {
    left: 40px;
  }

  .slick_count {
    left: 90px;
    width: 70%;
  }
}

@media screen and (max-width: 374px) {
  #works .contItem li {
    font-size: 13px;
  }

  .slideWrapper {
    height: 60vw;
  }

  .slick-current div {
    height: 40vw;
    width: 67vw;
    margin-left: 9vw;
  }

  .slick_count {
    width: 60%;
  }
}


/* ===================================
specialty
=================================== */
#specialty .contentsWrapper {
  padding: 12px 0 0;
  margin-bottom: 80px;
}

#specialty .contTtl {
  color: #00306d;
  font-weight: 700;
  font-size: 16px;
  width: fit-content;
  letter-spacing: 0.07em;
  margin-bottom: 30px;
}

#specialty .contTtl::after {
  content: "";
  background-color: #00306d;
  width: 100%;
  height: 1px;
  display: block;
  margin-top: 7px;
}

#specialty .contentsWrapper .flex {
  display: flex;
}

#specialty .example {
  width: 590px;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#specialty .img {
  width: calc(100% - 650px);
  margin-left: 60px;
}

#specialty .example>li {
  width: 47%;
  background-color: #e6e3de;
  padding: 20px;
  margin-bottom: 30px;
}

#specialty .example>li:nth-last-child(-n+2) {
  margin-bottom: 0px;
}

#specialty .exampleTtl {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  color: #00306d;
  font-size: 16px;
  font-weight: 700;
}

#specialty .exampleTtl .country {
  width: 40px;
  margin-right: 15px;
}

#specialty .exampleTtl .country img {
  height: 27px;
}

#specialty .exampleList li:not(:last-child) {
  margin-bottom: 20px;
}

#specialty .contentsWrapper.ex {
  padding: 0;
  margin-bottom: 30px;
}



@media screen and (max-width: 1023px) {
  #specialty .contentsWrapper {
    padding: 0;
    margin-bottom: 70px;
  }

  #specialty .contTtl {
    font-size: 15px;
    line-height: 1.6;
    margin-bottom: 26px;
  }

  #specialty .contentsWrapper .flex {
    flex-direction: column;
  }

  #specialty .example {
    width: 100%;
    margin-bottom: 30px;
  }

  #specialty .img {
    width: 100%;
    margin-left: 0px;
  }

  #specialty .example>li {
    width: 47%;
    background-color: #e6e3de;
    padding: 20px;
    margin-bottom: 30px;
  }

  #specialty .example>li:nth-last-child(-n+2) {
    margin-bottom: 0px;
  }

  #specialty .exampleTtl {
    margin-bottom: 20px;
    font-size: 15px;
    font-weight: 700;
  }

  #specialty .exampleList {
    text-indent: -1em;
    padding-left: 1em;
    line-height: 1.6;
  }

  #specialty .contentsWrapper.ex {
    padding: 0;
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 767px) {
  #specialty .contentsWrapper {
    padding: 0;
    margin-bottom: 70px;
  }

  #specialty .contTtl {
    font-size: 14px;
    margin-bottom: 24px;
  }

  #specialty .exampleTtl .country {
    margin-right: 9px;
  }

  #specialty .example {
    margin-bottom: 35px;
  }

  #specialty .example>li {
    width: 47%;
    background-color: #e6e3de;
    padding: 20px 10px;
    margin-bottom: 20px;
  }

  #specialty .exampleTtl {
    margin-bottom: 20px;
    font-size: 14px;
    word-break: keep-all;
  }

  #specialty .contentsWrapper.ex {
    padding: 0;
    margin-bottom: 20px;
  }

}

@media screen and (max-width: 374px) {
  #specialty .example>li {
    width: 100%;
    padding: 20px;
    margin-bottom: 20px;
  }

  #specialty .example>li:nth-last-child(-n+2) {
    margin-bottom: 20px;
  }

  #specialty .exampleTtl {
    flex-direction: column;
  }

  #specialty .exampleTtl .country {
    margin-right: 0;
    margin-bottom: 10px;
  }

  #specialty .exampleTtl .country img {
    margin: 0 auto;
  }
}


/* ===================================
service
=================================== */

#service .description {
  letter-spacing: 0.06em;
}

#service .contentsWrapper {
  margin: 65px 0 16px;
}

#service .contTtl {
  color: #fff;
  font-weight: 500;
  position: relative;
  z-index: 1;
  text-align: center;
  width: 230px;
  height: 30px;
  padding: 7px 0 0 7px;
  letter-spacing: 0.06em;
  margin-bottom: 47px;
}

#service .contTtl::after {
  transform: skewX(-26deg);
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
  background-color: #00306d;
}

#service .contItem {
  display: flex;
  flex-wrap: wrap;
}

#service .contItem>li {
  border-right: 1px solid #00306d;
  border-left: 1px solid #00306d;
  border-bottom: 1px solid #00306d;
  position: relative;
  width: 21.66%;
  margin-right: 40px;
  margin-bottom: 58px;
  padding: 30px 20px 40px;
}

#service .contItem>li:not(nth-child(4)) {
  margin-right: 0;
}

#service .contItem>li:nth-last-child(-n+3) {
  margin-bottom: 0px;
}

#service .contItem>li:before {
  content: "";
  background-color: #00306d;
  position: absolute;
  top: 0%;
  left: 0%;
  width: calc((100% - 100px) / 2);
  height: 1px;
  display: block;
}

#service .contItem>li:after {
  content: "";
  background-color: #00306d;
  position: absolute;
  top: 0%;
  right: 0%;
  width: calc((100% - 100px) / 2);
  height: 1px;
  display: block;
}

#service .contItem>li span {
  position: absolute;
  top: -30px;
  left: 0px;
  right: 0;
  margin: 0 auto;
  width: 100px;
  height: auto;
  padding: 0 25px 0;
}

#service .serviceTtl {
  font-size: 16px;
  font-weight: 700;
  color: #00306d;
  text-align: center;
  margin-bottom: 34px;
}


#service .serviceList li {
  text-indent: -1em;
  padding-left: 1em;
  line-height: 1.4;
}

#service .serviceList li:not(:last-child) {
  margin-bottom: 20px;
}


@media screen and (max-width: 1023px) {

  #service .contentsWrapper {
    margin: 55px 0 0px;
  }

  #service .contItem>li {
    width: 31%;
    margin-right: 3%;
    margin-bottom: 58px;
    padding: 30px 20px 40px;
  }

  #service .contItem>li:nth-child(3n) {
    margin-right: 0;
  }

  #service .contItem>li:nth-last-child(-n+3) {
    margin-bottom: 58px;
  }

  #service .contItem>li:nth-last-child(-n+1) {
    margin-bottom: 0px;
  }

  #service .serviceTtl {
    font-size: 15px;
    margin-bottom: 34px;
    line-height: 1.6;
  }
}

@media screen and (max-width: 767px) {

  #service .contentsWrapper {
    margin: 45px 0 0px;
  }

  #service .contItem>li {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 58px;
    padding: 30px 10px 40px;
  }

  #service .contItem>li:nth-child(3n) {
    margin-right: 4%;
  }

  #service .contItem>li:nth-child(2n) {
    margin-right: 0;
  }

  /* #service .contItem>li:nth-last-child(-n+3) {
    margin-bottom: 58px;
  } */

  #service .contItem>li:nth-last-child(-n+1) {
    margin-bottom: 0px;
  }

  #service .serviceTtl {
    font-size: 15px;
    margin-bottom: 20px;
  }

  #service .serviceList li:not(:last-child) {
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 374px) {
  #service .contItem {
    flex-direction: column;
  }

  #service .contItem>li {
    width: 100%;
  }
}


/* ===================================
faq
=================================== */
#faq .contentsWrapper {
  padding: 24px 0 0 0;
}

#faq .contents:not(:last-child) {
  margin-bottom: 50px;
}

#faq .contents .contTtl {
  position: relative;
  width: fit-content;
  display: flex;
  color: #00306d;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.06em;
  margin-bottom: 24px;
}

#faq .contents .contTtl p {
  display: flex;
}

#faq .contents .contTtl:after {
  content: "";
  background-color: #00306d;
  width: 100%;
  height: 1px;
  display: block;
  position: absolute;
  left: 0%;
  bottom: -10px;
}

#faq .contents .contTtl p:before {
  content: "Q.";
  color: #00306d;
  font-size: 16px;
  margin-right: 6px;
}

#faq .contItem {
  font-size: 14px;
  line-height: 2.3;
}

@media screen and (max-width: 1023px) {
  #faq .contentsWrapper {
    padding: 0;
  }

  #faq .contents:not(:last-child) {
    margin-bottom: 40px;
  }

  #faq .contents .contTtl {
    font-size: 15px;
    margin-bottom: 20px;
    line-height: 1.6;
  }

  #faq .contents .contTtl p:before {
    font-size: 15px;
  }

  #faq .contents .contTtl:after {
    bottom: -5px;
  }

  #faq .contItem {
    line-height: 2;
  }
}

@media screen and (max-width: 767px) {
  #faq .contentsWrapper {
    padding: 0;
  }

  #faq .contents:not(:last-child) {
    margin-bottom: 30px;
  }

  #faq .contents .contTtl {
    font-size: 14px;
    margin-bottom: 20px;
  }

  #faq .contents .contTtl:after {
    bottom: -5px;
  }

  #faq .contents .contTtl p:before {
    font-size: 14px;
  }

  #faq .contItem {
    line-height: 1.8;
  }
}

@media screen and (max-width: 374px) {}


/* ===================================
company
=================================== */

#company .contentsWrapper {
  display: flex;
  padding: 18px 0 0;
  margin-bottom: 65px
}

#company .textArea {
  width: calc(100% - 560px);
}

#company .mapArea {
  width: 500px;
  margin-left: 60px;
  padding: 10px 0 0 0;
}

#company .about-list .contents {
  display: flex;
}

#company .about-list .contents:not(:last-child) {
  margin-bottom: 43px;
}

#company .about-list .contents dt {
  width: 120px;
  line-height: 2.2;
}

#company .about-list .contents dd {
  width: calc(100% - 120px);
  line-height: 2.2;
}

#company .map {
  margin-bottom: 18px;
}

#company iframe {
  filter: grayscale(1) sepia(0.05);
  width: 500px;
  height: 400px;
}

#company p {
  padding-bottom: 7px;
  border-bottom: 1px solid #000;
  width: fit-content;
  text-align: right;
  margin: 0 -6px 0 auto;
  letter-spacing: 0.04em;
}

#company p a {
  transition: 0.5s;
}

#company p a:hover {
  opacity: 0.7;
}

#company .companyGroup {
  background-color: #e6e3de;
  max-width: 91.5%;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 35px 0;
  margin-bottom: 20px;
}

#company .companyGroup .ttl {
  position: absolute;
  top: -25px;
  left: 0%;
  right: 0%;
  display: flex;
  align-items: center;
  justify-content: center;
}

#company .companyGroup .text {
  color: #00306d;
  font-size: 16px;
  font-weight: 700;
  margin-right: 20px;
}

#company .companyGroup .img {
  width: 118px;
  height: auto;
}

#company .companyGroup .List {
  display: flex;
  align-items: center;
}

#company .companyGroup .List .item {
  width: 370px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 16px;
  transition: 0.5s;
}

#company .companyGroup .List .item:hover {
  opacity: 0.7;
}

#company .companyGroup .List .item:not(:last-child) {
  border-right: #d1d0cd 1px solid;
}

#company .companyGroup .List .item1 {
  padding: 18px 27px 0 0;
}

#company .cLogo1 {
  width: 163px;
  margin-bottom: 12px;
}

#company .cLogo2 {
  width: 153px;
  margin-bottom: 10px;
}

#company .cLogo3 {
  width: 180px;
  margin-bottom: 14px;
  padding: 10px 0 0;
}

#company .cText {
  font-size: 13px;
  line-height: 1.8;
  text-align: center;
}

@media screen and (max-width: 1370px) {
  #company .companyGroup {
    max-width: 100%;
  }

  #company .companyGroup .List {
    width: 100%;
  }

  #company .companyGroup .List .item {
    width: calc(100% / 3);
    padding: 3%;
  }

  #company .companyGroup .List .item1 {
    padding: 0%;
  }
}

@media screen and (max-width: 1024px) {
  #company .contentsWrapper {
    display: flex;
    flex-direction: column;
    padding: 0;
    margin-bottom: 70px
  }

  #company .textArea {
    width: 100%;
  }

  #company .mapArea {
    width: 100%;
    margin-left: 0px;
    margin-top: 40px;
    padding: 0;
  }

  #company .about-list .contents:not(:last-child) {
    margin-bottom: 35px;
  }

  #company iframe {
    filter: grayscale(1) sepia(0.05);
    width: 100%;
    height: 400px;
  }

  #company p {
    margin: 0 auto 0 0;
  }

  #company .cLogo1 {
    max-width: 163px;
    width: 100%;
    margin-bottom: 15px;
  }

  #company .cLogo2 {
    max-width: 153px;
    width: 100%;
    margin-bottom: 15px;
  }

  #company .cLogo3 {
    max-width: 180px;
    width: 100%;
    margin-bottom: 15px;
    padding: 0;
  }
}

@media screen and (max-width: 767px) {

  #company .contentsWrapper {
    display: flex;
    flex-direction: column;
    padding: 0;
    margin-bottom: 60px
  }

  #company .textArea {
    width: 100%;
  }

  #company .mapArea {
    max-width: 500px;
    width: 100%;
    margin-left: 0px;
    margin-top: 30px;
    padding: 0;
  }

  #company .about-list .contents:not(:last-child) {
    margin-bottom: 25px;
  }

  #company iframe {
    filter: grayscale(1) sepia(0.05);
    width: 500px;
    height: 400px;
  }

  #company p {
    padding-bottom: 7px;
  }

  #company .companyGroup {
    flex-direction: column;
    padding: 20px 0;
    width: 100%;
    max-width: 100%;
    margin: 0 auto 20px;
  }

  #company .companyGroup .text {
    font-size: 14px;
    margin-right: 20px;
  }

  #company .companyGroup .List {
    flex-direction: column;
    padding: 2% 5% 0;
  }

  #company .companyGroup .List .item {
    width: 100%;
    height: 170px;
    padding-top: 0px;
  }

  #company .companyGroup .List .item:not(:last-child) {
    border-right: none;
    border-bottom: #d1d0cd 1px solid;
  }

  #company .companyGroup .List .item1 {
    padding: 0;
  }
}

@media screen and (max-width: 374px) {}



/* ===================================
contact
=================================== */

/* #contact.inner {
  padding-bottom: 200px;
} */

#contact .secttlBig.ex {
  font-size: 38px;
  line-height: 1.57;
  margin: 20px 0 0 -5px;
}

#contact .formWrapper {
  padding-top: 25px;
}

#contact .item {
  margin-bottom: 50px;
  display: flex;
  align-items: center;
  max-width: 900px;
}

#contact .item .label {
  width: 200px;
}

#contact .item .label span {
  color: #b02e2e;
  font-size: 12px;
  margin-left: 20px;
}

#contact .item .inputs {
  height: 40px;
  width: calc(100% - 200px);
  background-color: #e6e3de;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0%;
  border: none;
  border-bottom: 1px solid #999999;
}

#contact .item .textarea {
  height: 122px;
}

#contact .item:last-child {
  margin-bottom: 60px;
}

#contact .btn-area input {
  background-color: #a79251;
  width: 220px;
  height: 50px;
  padding: 14px 80px 14px;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  margin: 0 0 0 200px;
  transition: 0.5s;
  appearance: none;
  -webkit-appearance: none;
}

#contact .btn-area input:hover {
  opacity: 0.7;
}

#contact .item.item2 {
  display: flex;
  align-items: flex-start;
  margin-bottom: 60px;
}

#contact .item2 .label {
  padding-top: 13px;
}

@media screen and (max-width: 1023px) {
  /* 
  #contact.inner {
    padding-bottom: 100px;
  } */

  #contact .secttlBig.ex {
    font-size: 30px;
    line-height: 1.57;
    margin: 15px 0 0 0px;
  }

  #contact .formWrapper {
    padding-top: 20px;
  }

  #contact .item {
    margin-bottom: 40px;
    max-width: 900px;
  }

  #contact .item .label {
    width: 180px;
  }

  #contact .item .label span {
    color: #b02e2e;
    font-size: 12px;
    margin-left: 15px;
  }

  #contact .item .inputs {
    height: 40px;
    width: calc(100% - 180px);
  }

  #contact .item .textarea {
    height: 120px;
  }

  #contact .item:last-child {
    margin-bottom: 50px;
  }

  #contact .btn-area {
    text-align: center;
  }

  #contact .btn-area input {
    width: 220px;
    height: 50px;
    padding: 14px 95px 14px;
    margin: 0;
  }

  #contact .item.item2 {
    display: flex;
    align-items: flex-start;
    margin-bottom: 60px;
  }
}

@media screen and (max-width: 767px) {
  /* #contact.inner {
    padding-bottom: 80px;
  } */

  #contact .secttlBig.ex {
    font-size: 18px;
  }

  #contact .formWrapper {
    padding-top: 0px;
  }

  #contact .item {
    margin-bottom: 30px;
    max-width: none;
    width: 100%;
    flex-direction: column;
    align-items: flex-start;
  }

  #contact .item .label {
    width: 180px;
    margin-bottom: 20px;
  }

  #contact .item .inputs {
    width: 100%;
  }
}

@media screen and (max-width: 374px) {
  #contact .secttlBig.ex {
    font-size: 18px;
  }

  #contact .item.item2 {
    margin-bottom: 50px;
  }

}

/* ===================================
thanks
=================================== */
#thanks .ttl {
  font-weight: 700;
  font-size: 25px;
  color: #00306d;
  line-height: 1.48;
  letter-spacing: 0;
  margin-bottom: 50px;
  text-align: center;
}

#thanks p {
  text-align: center;
  line-height: 1.6;
}

#thanks .button {
  margin: 50px auto;
  width: 200px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #00306d;
  border-radius: 25px;
  color: #00306d;
  text-align: center;
  line-height: 1.4;
  transition: 0.5s;
}

#thanks .button:hover {
  opacity: 0.7;
}

#movieArea {
  margin: 350px 0 0;
  padding-top: 100vh;
}

/* ===================================
footer
=================================== */
footer {
  border-top: 1px solid#999999;
  max-width: 1200px;
  width: 90%;
  padding: 30px 0 150px;
  margin: 0 auto;
}

.font_gothic {
  font-size: 12px;
}

@media screen and (max-width: 1023px) {
  footer {
    padding: 27px 0 100px;
  }
}

@media screen and (max-width: 767px) {
  footer {
    padding: 27px 0 80px;
  }
}

@media screen and (max-width: 374px) {}